/*gc-gejc--how-imfinzi-works.css*/
/*mibc--how-imfinzi-works.css*/
#gc-gejc--how-imfinzi-works .gc-gejc--main,
#gc-gejc--how-imfinzi-works .gc-gejc--main p,
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works h2,
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap h5 {
    font-family: "filson-pro";
}
#gc-gejc--how-imfinzi-works .gc-gejc--main p {
    margin: 0;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-text {
    padding: 0;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main h1 {
    text-align: center;
    max-width: 938px;
    margin: 0px auto;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #354D4E;
    padding: 40px 15px;

}
#gc-gejc--how-imfinzi-works .gc-gejc--main #head-p,
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works-container {
    margin: 0 auto;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .title + .text:has(#head-p),
#gc-gejc--how-imfinzi-works .gc-gejc--main .title + .text:has(#end-callout-wrap) {
    background: #354D4E;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .title + .text:has(#head-p) {
    padding: 50px 0;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #head-p {
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    max-width: 938px;
    padding: 0 15px;
    box-sizing: content-box;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #head-p .footnotes {
   font-size: 14px;
    line-height: 20px;
    margin-top: 40px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #head-p .footnotes .fn-symbol {
    margin-left: -6px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .container:has(#imfinzi-works-container) {
    background: #FFDFD6;
    padding: 64px 0;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works-container {
    max-width: 750px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works > p {
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #354D4E;
    text-align: center;
    margin: 0 0 24px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works ul {
    padding: 0;
    margin: 0 0 56px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works ul li {
    list-style-type: none;
    margin: 0 12px;
    text-align: center;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works img {
    height: 40px;
    width: 40px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works li p {
    margin: 24px 0 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    color: #354D4E;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works h2,
#gc-gejc--how-imfinzi-works .gc-gejc--main #checmo-works-container h2 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0px 0 28px;
    color: #354D4E;
    text-align: center;
    font-family: 'filson-pro';
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__caption,
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after,
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action-text {
    display: none;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item {
    padding: 0 0 80px 0;
    justify-content: flex-start;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel {
    max-width: 748px;
    border-radius: 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    overflow: hidden;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works-carousel.cmp-carousel {
    background: #FFDFD6;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item {
   flex: 0 0 748px;
   max-width: 748px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item .cmp-text {
    position: relative;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item .cmp-text img {
    width: 100%;
    height: 421.25px;
    object-fit: cover;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel .cmp-carousel__item .cmp-text img {
    max-height: 418px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item .slide-num {
    position: absolute;
    top: 12px;
    left: 13px;
    width: 56px;
    height: 56px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #063A4C;
    font-size: 20px;
    font-weight: 900;
    line-height: 25px;
    margin: 0;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .slide-desc {
    height: 90px;
    padding: 24px 30px;
    color: #333;
    text-shadow: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    background: #fff;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 15px;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    background: #063A4C;
    border-color: #063A4C;
    font-size: 0;
    border: 1px solid #063A4C;
    border-radius: 10px;
    padding: 0;
    margin: 0 8px;
    transition: all 0.3s;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__indicator--active {
    width: 16px;
    height: 16px;
    border: 2px solid #063A4C;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works-carousel.cmp-carousel-horizontal .cmp-carousel__actions {
    bottom: 0%;
    z-index: 2;
    top: auto;
    display: flex;
    justify-content: center;
    gap: 172px;
    width: 748px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel.cmp-carousel-horizontal .cmp-carousel__actions {
    bottom: 2%;
    z-index: 2;
    top: auto;
    display: flex;
    justify-content: center;
    gap: 172px;
    width: 748px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__action {
    padding: 0;
    background: transparent;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/next-button.svg);
    background-repeat: no-repeat;
    width: 49px;
    height: 49px;
    position: relative;
    cursor: pointer;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__actions .cmp-carousel__action--previous {
    transform: rotate(180deg);
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .container + .container:has(#checmo-works-container) {
    background: #FFF2EE;
    padding: 64px 0 50px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #checmo-works-container {
    max-width: 748px;
    margin: 0 auto;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel.cmp-carousel {
    background: #FFF2EE;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel .slide-desc {
    height: 140px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel .slide-subline {
    display: block;
    margin-top: 8px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel .cmp-carousel__indicators {
    bottom: 30px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main  .hidden-small:has(
  .cmp-carousel__item:first-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #gc-gejc--how-imfinzi-works .gc-gejc--main .hidden-small:has(
  .cmp-carousel__item:last-child.cmp-carousel__item--active
) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main .text:has(#end-callout-wrap) {
    background-color: #354D4E;
    margin-bottom: 47px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 40px 0;
    max-width: 938px;
    margin: 0 auto;
    gap: 40px;
    padding-right: 30px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap h5 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 800;
    color: #fff;
    margin: 0;
    letter-spacing: 0.24px;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap p {
    max-width: fit-content;
    width: 100%;
    padding: 0 24px;
    margin: 0;
    background-color: #FF595A;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap p:hover {
    transition: background-color .2s ease-out;
    background: #FF9091;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap a {
    display: flex;
    justify-content: center;
    gap: 8px;
    height: 50px;
    align-items: center;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap span {
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-weight: 700;
    white-space: nowrap;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap p:hover span {
    color: #354D4E;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap .icon-hover,
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap p:hover .icon {
    max-width: 0;
}
#gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap p:hover .icon-hover {
    max-width: 100%;
    transform: translate(16px);
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    #gc-gejc--how-imfinzi-works .gc-gejc--main h1 {
        /* margin: 40px 15px; */
        font-size: 30px;
        line-height: 34px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .title + .text:has(#head-p) {
        padding: 50px 0;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #head-p .ftnote {
        margin-top: 18px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap {
        padding: 40px 15px;
        flex-direction: column;
        gap: 35px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .text:has(#end-callout-wrap) {
        margin-bottom: 0;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap p {
        max-width: 360px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .container:has(#imfinzi-works-container) {
        padding: 56px 8px 0;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .container + .container:has(#checmo-works-container) {
        padding: 32px 8px 0;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works ul {
        margin: 0 auto 32px;
        max-width: 390px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works ul li {
        margin: 0 6px 24px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works ul li:nth-child(5) {
        margin: 0 12px 24px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item .slide-num {
        font-size: 10px;
        line-height: 12.5px;
        width: 28px;
        height: 28px;
        top: 10px;
        left: 10px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel-horizontal .cmp-carousel__indicators.visible-small {
        display: flex;
        bottom: 11%;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works-carousel.cmp-carousel-horizontal .cmp-carousel__actions {
        bottom: 8% !important;
        width: -webkit-fill-available !important;
        gap: 166px !important;
    }
     #gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel.cmp-carousel-horizontal .cmp-carousel__actions {
        bottom: 7% !important;
        width: -webkit-fill-available !important;
        gap: 170px !important;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel {
        max-width: 484px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item {
        max-width: 484px;
        flex: 0 0 auto;
        padding-bottom: 95px;
    } 
    #gc-gejc--how-imfinzi-works .gc-gejc--main #imfinzi-works-container,
    #gc-gejc--how-imfinzi-works .gc-gejc--main #checmo-works-container {
        max-width: 484px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel__item .cmp-text img {
        height: 210px;
        object-fit: inherit;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .slide-desc {
        height: 108px;
        padding: 12px 15px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel .slide-desc {
        height: 164px;
        width: 100%;
        max-width: 100% !important;
        box-sizing: border-box;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel .cmp-carousel__indicators {
        bottom: 10%;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel:has(
    .cmp-carousel__content.visible-small .cmp-carousel__item:first-child.cmp-carousel__item--active
    ) .cmp-carousel__action--previous, #gc-gejc--how-imfinzi-works .gc-gejc--main .cmp-carousel:has(
    .cmp-carousel__content.visible-small .cmp-carousel__item:last-child.cmp-carousel__item--active
    ) .cmp-carousel__action--next {
        opacity: 0.5;
        pointer-events: none;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main  .hidden-small:has(
    .cmp-carousel__item:first-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #gc-gejc--how-imfinzi-works .gc-gejc--main .hidden-small:has(
        .cmp-carousel__item:last-child.cmp-carousel__item--active
        ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
        opacity: 1;
        pointer-events: auto;
    }
}

@media screen and (min-width: 320px) and (max-width: 430px) {
    #gc-gejc--how-imfinzi-works .gc-gejc--main .slide-desc {
        width: 96%;
        height: 145px;
    }
    #gc-gejc--how-imfinzi-works .gc-gejc--main #chemo-works-carousel .slide-desc {
        width: 96%;
        height: 218px;
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    #gc-gejc--how-imfinzi-works .gc-gejc--main #end-callout-wrap a {
        gap: 3px;
    }
}
